@import url("http://i2.bahamut.com.tw/css/reset.css?v=2014071601");

body{ font-size:15px; background-color:#e5e5e5; line-height:1.6; font-family:"微軟正黑體",Verdana; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none; text-size-adjust:none;}
a{ color:#464646; text-decoration:none;}
.wrapper{ margin-top:86px; padding:5px;}
//.wrapper{padding:5px;}
.wrapper_search{ margin-top:96px; padding:5px;}
.wrapper_56{ margin-top:56px; padding:5px;}
.list_more{ display:block; background-color:#FFF; border:1px solid #CCC; height:50px; width:100%; font-size:1rem; font-family:"微軟正黑體",Verdana; font-weight:bold; color:#009cad; -webkit-appearance:none; -moz-appearance:none;}

.marginTop{ margin-top:50px; padding-bottom:5px; display:table; width:100%; }
.marginTop>div{ height:100px;display:table-cell; vertical-align:middle; } 

/*蓋台廣告*/
.full_ad{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:300; background-color:rgba(0,0,0,.8);}
.full_ad .fa-times-circle{ font-size:2rem; margin:10px 10px 0 0;}
.full_ad .fa-times-circle:before{ -webkit-text-stroke:5px #FFF;}
.full_ad .fa-times-circle:after{ content:"\f057"; position:absolute; right:10px; top:10px;}
.full_ad a:first-child{ display:block; width:100px; height:100px; position:absolute; right:0px; top:0px; text-align:right;}



/*--------------------彈出視窗--------------------*/
.popup{ min-width:250px; max-width:50%; background-color:#FFF; border-radius:10px; box-shadow:0 0 5px rgba(0,0,0,.5); position:absolute; z-index:100; overflow:hidden;}
.BH-poptitle{ display:block; border-bottom:1px solid #699bcd; padding:10px 0; margin:0 10px; text-align:center; color:#336699; font-weight:bold; font-size:1.2rem;}
.popup div{ padding:10px;}
.BH-popbtns { display:block; background-color:#f6f6f6; text-align:center; padding:10px;}
.popup button{ display:inline-block; line-height:30px; padding:0 30px; background-color:#FFFFFF; border:1px solid #e5e5e5; border-radius:5px; font-size:0.8rem; margin:0 10px;}
.popup input{ vertical-align:middle;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 首頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/

/*-------------------- 首頁列表 -----------------------*/
.index_list{ position:relative; margin-bottom:10px; display:block; clear:both; overflow:hidden; min-height:100px; max-height:320px;}
.index_list>img{ width:100%; display:block; z-index:0;}
.index_list>span{ display:block; position:absolute; background-color:rgba(229,229,229,.8); left:0; top:0; padding:0px 10px; z-index:1; white-space:nowrap;}
.index_list>span:after{ content:" "; display:block; width:0; height:0; border:12px solid #e5e5e5; float:right; margin-right:-34px; border-color:#e5e5e5 transparent transparent #e5e5e5; opacity:0.8;}
.index_list>p{ display:block; width:100%; box-sizing:border-box; padding:5px; background-color:rgba(0,0,0,.5); color:#FFF; text-shadow:1px 1px 0 #000; position:absolute; left:0; bottom:0; z-index:1;}


/*-------------------- 區塊標題 -----------------------*/
h2{ display:block; font-size:1.5rem; padding:15px 0 0 0; clear:both;}
h2 i{ font-size:1.7rem; margin-right:5px;}

/*-------------------- 天 -----------------------*/
header{ width:100%; height:50px; color:#FFF; background-color:#009cad; line-height:50px; position:fixed; left:0; top:0; z-index:100;}
header>a{ display:block; width:50px; height:50px; font-size:1.5rem; color:#FFF; text-align:center; float:left;position:relative}
/*即時通知數*/
header>a span{ position:absolute; display:block; font-size:0.8rem; padding:2px 3px; background-color:#FF0000; line-height:1.2rem; border-radius:50%; right:0; top:5px;width:16px;}
header h1{ margin-left:50px; font-size:1.6rem; white-space:nowrap; overflow:hidden; font-weight:bold;}
header .trbtn{ float:right;}
.trbtn a{ display:inline-block; font-size:0.8rem; text-align:center; color:#FFF; line-height:20px; vertical-align:middle; width:50px;}
.trbtn i{ display:block; font-size:1.5rem;}

/*-------------------- 天 服務選單 -----------------------*/
//.TOP_menu{ display:block; width:100%; height:35px; line-height:35px; background-color:rgba(255,255,255,.9); border-bottom:1px solid #009cad; position:fixed; left:0; top:50px; white-space:nowrap; z-index:50;}
.TOP_menu{ display:block; width:100%; height:35px; line-height:35px; background-color:rgba(255,255,255,.9); border-bottom:1px solid #009cad; position:relative; left:0; top:0px; white-space:nowrap; -webkit-transition:all 0.35s; -moz-transition:all 0.35s; transition:all 0.35s;}
//.TOP_menu li{ float:left; display:block; width:20%;}
#TOP_menu { position:fixed; left:0; top:50px;z-index:50;overflow:hidden;background:#FFFFFF; }
.TOP_menu li{ display:inline-block; width:20%;background-color:rgba(255,255,255,.9);border-bottom:1px solid #009cad;}
.TOP_menu a{ display:block; text-align:center}
.TOP_menu li:first-child{ display:block; background-color:#009cad; width:20%; z-index:10; height:5px; line-height:15px; position:absolute; bottom:0; left:0; -webkit-transition:all 0.35s; -moz-transition:all 0.35s; transition:all 0.35s;}

/*-------------------- 大廣告 -----------------------*/
.bigAD{ text-align:center; margin:0 auto; max-width:100%; overflow:hidden;}

/*-------------------- 試玩報導 -----------------------*/
.gnn_play{ overflow:hidden; position:relative; height:100%; position:relative;}
.gnn_play a:not(:last-child){ display:block; width:43%; position:relative; color:#FFF; overflow:hidden; float:left; margin-right:1%;}
.gnn_play a:last-child{ display:block; width:12.5%; background-color:#CCC; text-align:center; color:#FFF; position:absolute; right:0; top:0; height:100%;}
.gnn_play img{ width:100%; display:block;}
.gnn_play .fa-angle-double-right{ font-size:2rem; display:block; width:40px; height:40px; line-height:40px; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto;}
.gnn_play span{ display:block; white-space:nowrap; overflow:hidden; position:absolute; left:0; bottom:0; width:100%; line-height:25px; background-color:rgba(0,0,0,.5); padding:0 5px; font-size:0.8rem;}

/*-------------------- 遊戲新聞 -----------------------*/
.gnn_news{}
.gnn_news li{ margin-bottom:1px;}
.gnn_news a{ display:block; overflow:hidden; padding:5px; background-color:#FFF;}
.gnn_news img{ float:left; width:55px; height:55px;}
.gnn_news p{ margin-left:60px; line-height:1.3; font-size:0.9rem;}
.gnn_news span{ display:block; width:50px; text-align:center; background-color:#666; color:#FFF; font-size:0.8rem; border-radius:2px; margin-bottom:3px; line-height:20px;}
.gnn_news li:last-child a{ background-color:#CCC; text-align:center; color:#FFF; font-size:2rem; line-height:1;}

/*-------------------- 熱門遊戲 -----------------------*/
.hot_game{ overflow:hidden; margin:0 0 -1.3% 0; padding-top:25px; background-color:#8b4789;}
.hot_game li{ display:block; width:32%; margin:0 1.3% 1.3% 0; float:left;}
.hot_game a{ display:block; padding:5px; text-align:center; color:#FFF;}
.hot_game img{ max-width:90px; max-height:90px; margin:0 auto; display:block;}
.hot_game p{ display:block; white-space:nowrap; overflow:hidden; width:100%;}
.hot_game span{ font-size:0.8rem; display:block; text-align:right; color:rgba(255,255,255,.5);}

/*-------------------- 預約登陸 -----------------------*/
.game_res{ background-color:#8b4789; padding-top:25px;}
.game_res li{ display:block; border-bottom:1px solid rgba(255,255,255,.3);}
.game_res a{ display:block; padding:10px; overflow:hidden; color:#FFF;}
.game_res img{ float:left; margin-right:10px; max-height:90px; max-width:90px;}
.game_res h4{ font-size:1.2rem; font-weight:bold; white-space:nowrap; overflow:hidden; text-shadow:1px 1px 0 rgba(0,0,0,.5);}
.game_res span{ font-size:0.8rem; float:right; color:rgba(255,255,255,.5); padding:5px 0 0 5px;}
.game_res p{ line-height:1.4;}

/*-------------------- 首頁上市表 -----------------------*/
.game_list{ background-color:#59493f; padding-top:25px;}
.game_list li{ display:block; border-bottom:1px solid rgba(255,255,255,.3);}
.game_list a{ display:block; padding:10px; overflow:hidden; color:#FFF;}
.game_list b{ display:block; width:70px; height:70px; float:left; margin-right:10px; position:relative;}
.game_list img{ max-height:70px; max-width:70px; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}
.game_list h4{ font-size:1.2rem; white-space:nowrap; overflow:hidden; text-shadow:1px 1px 0 rgba(0,0,0,.5);}
.game_list p{ display:block; overflow:hidden; padding-top:10px;}
.game_list span:nth-child(1){ font-size:0.8rem; background-color:transparent; box-shadow:none; color:rgba(255,255,255,.5); padding-top:4px; padding-left:0;}
.game_list span:nth-child(2){ float:right; font-size:1rem;}

/*-------------------- 熱門看板 -----------------------*/
//.hot_borard{ padding-top:25px; background-color:#0075a9;}
.hot_borard{ padding-top:25px; background-color:#188c89;}
.hot_borard a{ display:block; padding:10px 0; margin:0 10px; color:#FFF; border-bottom:1px solid rgba(255,255,255,.3); position:relative;}
.hot_borard span:nth-child(1){ margin-right:10px; font-size:0.8rem; font-weight:bold;}
.hot_borard span:nth-child(2){ display:inline-block; max-width:65%; overflow:hidden; white-space:nowrap;vertical-align:middle}
.hot_borard span:nth-child(3){ font-size:0.7rem; position:absolute; right:0; top:50%; margin-top:-0.5rem; color:rgba(255,255,255,.5);}
.hot_borard li:last-child a{ border:none;}

/*-------------------- 熱門話題 -----------------------*/
//.hot_topic{ padding-top:25px; background-color:#188c89;}
.hot_topic{ padding-top:25px; background-color:#0075a9;}
.hot_topic li{ display:block; padding:5px 0; margin:0 10px 1px 10px; border-bottom:1px solid rgba(255,255,255,.3);}
.hot_topic li:last-child{ border:none;}
.hot_topic a{ color:#FFF;}
.hot_topic li>a{ display:block; font-size:0.8rem; color:rgba(255,255,255,.5);}
.hot_topic span{ color:rgba(255,255,255,.5); float:right; font-size:0.8rem;}
.hot_topic p{ display:block;}

/*-------------------- 我的看板 -----------------------*/
.myfavinput{ display:block; border:1px solid #CCC; padding:2px; width:95%; height:30px; margin:0 auto 7px auto; font-size:1rem; -webkit-appearance:none; border-radius:3px;}
.my_bo{}
.my_bo li{ display:block; padding:10px 5px; background-color:#FFF; margin-bottom:1px;}
.my_bo a{ display:block;}
.my_bo i{ font-size:1.5rem; font-weight:normal; color:#CCC; float:right;}


/*-------------------- 熱門遊戲 燈箱 -----------------------*/
.game_box{ width:80%; height:220px; padding:20px; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; background-color:#FFF; z-index:110; border-radius:10px;}
.game_box>a{ font-size:3rem; color:#CCC; position:absolute; top:5px; right:5px; line-height:0;}
.game_box p{ display:block; clear:both; text-align:center; padding:35px 0 10px 0;}
.game_box p a{ display:inline-block; margin:5px;}
.game_box span{ display:block; text-align:center; color:#FF0000;}

/*-------------------- 使用說明 燈箱 -----------------------*/
.help{ position:absolute; left:0; top:0; z-index:1000; background-color:rgba(0,0,0,.6); width:100%; height:100%; overflow:hidden;}
.help .tx1{ color:#FFF; font-size:1.5rem; margin:45px 0 0 15px;}
.help .tx1 i{ -webkit-transform:rotate(-180deg); -moz-transform:rotate(-180deg); -ms-transform:rotate(-180deg); transform:rotate(-180deg); margin-right:5px; font-size:3rem;}
.help .tx2{ color:#FFF; font-size:1.4rem; margin:150px 0; text-align:center;}
.help .tx2 i{ margin:0 10px;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 新聞列表頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.gnn_list{ position:relative; margin-bottom:10px; display:block; overflow:hidden; min-height:100px; max-height:320px;}
.gnn_list img{ width:100%; display:block; z-index:0;}
.gnn_list span{ display:block; position:absolute; background-color:rgba(229,229,229,.8); left:0; top:0; padding:0px 10px; z-index:1; white-space:nowrap;}
.gnn_list span:after{ content:" "; display:block; width:0; height:0; border:12px solid #e5e5e5; float:right; margin-right:-34px; border-color:#e5e5e5 transparent transparent #e5e5e5; opacity:0.8;}
.gnn_list p{ display:block; width:100%; box-sizing:border-box; padding:5px; background-color:rgba(0,0,0,.5); color:#FFF; text-shadow:1px 1px 0 #000; position:absolute; left:0; bottom:0; z-index:1;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 新聞內容頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.gnn_man{ font-size:0.8rem; color:#999; font-weight:normal; text-shadow:none; text-align:right; padding-bottom:5px;}
.gnn_man2{ font-size:0.8rem; color:#999; font-weight:normal; text-shadow:none; padding-left:10px; margin-top:-5px;}
.gnn_type{ font-size:0.8rem; display:block; background-color:#009cad; padding:2px 5px; color:#FFF; text-shadow:none; border-radius:3px; float:left; margin-top:-2px;}
.gnn_box{ background-color:#FFF; padding:10px; margin-bottom:10px; border-bottom:1px solid #CCC; border-radius:3px; word-break:break-all; word-wrap:break-word; }
.gnn_box h3{ font-weight:bold; color:#145292; background:url(http://i2.bahamut.com.tw/gnn/news_h3.png) no-repeat left center; padding:0 0 0 20px; margin:10px 0; text-shadow:none;}
.gnn_box img, .gnn_box iframe{ display:block; margin:10px auto; width:100%;}
.gnn_box a{ color:#009cad;}
.gnn_box .pic-desc, .gnn_box p.common-desc{ font-size:0.8rem; color:#666666; text-align:center; margin-bottom:15px;}
.gnn_link{ padding:10px 5px 0px 5px;}
.gnn_link a{ display:block; color:#009cad;}
.gnn_btns{ overflow:hidden; padding-top:20px; height:40px;}
.gnn_btns div{ float:right; width:auto !important; -webkit-transform-origin:right bottom; -webkit-transform:scale(1.5); -moz-transform-origin:right bottom; -moz-transform:scale(1.5);}
.gnn_btns a{ display:block; border:1px solid #CCC; border-radius:5px; text-align:center; width:50px; height:40px; padding-top:3px; box-sizing:border-box; color:#464646; float:left; margin-right:5px;}
.gnn_btns i{ display:block;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 小屋主頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.home_data{ background-color:#FFF; padding:0px; border-bottom:1px solid #CCC; border-radius:3px; overflow:hidden; margin:10px 0;}
.home_data>img{ float:left;}
.home_data ul{ margin-left:120px; padding:3px 5px 0 0;}
.home_data ul img{ margin-right:5px; vertical-align:middle;}
.home_data li{ display:block; border-bottom:1px dotted #CCC; padding:3px 0; white-space:nowrap; overflow:hidden;}
.home_data li:last-child{ border:none; white-space:normal; }
.home_data i{ margin-right:5px; font-size:0.8rem; vertical-align:top; margin-top:5px;}

.home_list{ position:relative; margin-bottom:10px; display:block; overflow:hidden; min-height:100px; max-height:320px;}
.home_list img{ width:100%; display:block; z-index:0; vertical-align:middle;}
.home_list span{ display:block; position:absolute; background-color:rgba(229,229,229,.8); left:0; top:0; padding:0px 10px; z-index:1; white-space:nowrap;}
.home_list span:after{ content:" "; display:block; width:0; height:0; border:12px solid #e5e5e5; float:right; margin-right:-34px; border-color:#e5e5e5 transparent transparent #e5e5e5; opacity:0.8;}
.home_list p{ display:block; width:100%; box-sizing:border-box; padding:5px; background-color:rgba(0,0,0,.5); color:#FFF; text-shadow:1px 1px 0 #000; position:absolute; left:0; bottom:0; z-index:1;}

/*-------------------- 小屋內容頁 -----------------------*/
.home_box{ background-color:#FFF; padding:10px; margin-bottom:10px; border-bottom:1px solid #CCC; border-radius:3px; word-break:break-all; word-wrap:break-word; }
.home_box h3{ font-weight:bold; color:#145292; background:url(http://i2.bahamut.com.tw/gnn/news_h3.png) no-repeat left center; padding:0 0 0 20px; margin:10px 0; text-shadow:none;}
.home_box img{ max-width:100% }
.home_box iframe{ display:block; margin:10px auto; width:100%;}
.home_box a{ color:#009cad;}
.home_box .pic-desc, .home_box p.common-desc{ font-size:0.8rem; color:#666666; text-align:center; margin-bottom:15px;}
.home_btns{ overflow:hidden; padding-top:20px; height:40px;}
.home_btns div{ float:right; width:auto !important; -webkit-transform-origin:right bottom; -webkit-transform:scale(1.5); -moz-transform-origin:right bottom; -moz-transform:scale(1.5);}
.home_btns a{ display:block; border:1px solid #CCC; border-radius:5px; text-align:center; width:50px; height:40px; padding-top:3px; box-sizing:border-box; color:#464646; float:left; margin-right:5px;}
.home_btns i{ display:block;}


/*-------------------- 小屋內容頁 - 相關創作 -----------------------*/
.home_more{ background-color:#FFF; padding:10px; border-bottom:1px solid #CCC; border-radius:3px; overflow:hidden; text-align:center; margin-bottom:10px; }
.home_more a{ display:inline-block; margin:0 5px; width:55px; height:55px; position:relative; vertical-align:middle; border:3px solid #FFF; outline:1px solid #CCC;}
.home_more img{ max-width:55px; max-height:55px; position:absolute; right:0; top:0; bottom:0; left:0; margin:auto;}

/*-------------------- 小屋內容頁 - 留言 -----------------------*/
.home_msg{ display:block; background-color:#FFF; border-bottom:1px solid #CCC; border-radius:3px; overflow:hidden;}
.home_msg li{ border-bottom:1px solid #e5e5e5; padding:10px; font-weight:bold; word-break:break-all; word-wrap:break-word;}
//.home_msg a:nth-of-type(1){ color:#009cad; display:block; margin-right:50%;}
//.home_msg a:nth-of-type(2){ color:#009cad; display:block; text-align:right;}
.home_msg .name{ color:#009cad;}
.home_msg .back{ color:#009cad; display:block; text-align:right;}
.home_msg span{ color:#999; float:right; font-weight:normal; font-size:0.8rem;}
.home_msg i{ float:right; color:#999; font-size:1.2rem; margin-right:5px;}
.home_msg p{ display:block; background-color:#f6f6f6; border-radius:3px; padding:5px; margin:0 0 1px 0;}
.home_msg input{ display:block; width:100%; padding:5px; box-sizing:border-box; -webkit-appearance:none; font-size:1rem; border:1px solid #CCC;}
.home_msg img{ max-width:100% }

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 即時通知頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.msg{}
.msg li{ background-color:#FFF; margin-bottom:1px;}
.msg .unread{ background-color:#FFFFE0;}
.msg a{ display:block; padding:10px; overflow:hidden; position:relative;}
.msg img{ width:60px; height:60px; float:left; border:3px solid #FFF; outline:1px solid #CCC;}
.msg div{ margin-left:75px;}
.msg span{ font-size:0.8rem; color:#CCC; display:block;}
.msg p{ font-weight:bold;}
.msg i{ color:#009cad; font-weight:bold;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 哈啦區首頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.hala{}
.hala li{ display:block; margin-bottom:1px; padding:10px; background-color:#FFF;}
.hala span{ display:inline-block; vertical-align:middle; font-size:0.8rem; background-color:#009cad; color:#FFF; width:20px; height:20px; text-align:center; border-radius:50%; margin-right:5px;}
.halafirst li:nth-child(-n+3) span{ background-color:#FD6905;}
.hala a:nth-of-type(1){ font-weight:bold; color:#009cad; white-space:nowrap; font-size:1.2rem; overflow:hidden; display:inline-block; vertical-align:middle; max-width:85%;}
.hala a:nth-of-type(2){ display:block; margin-top:5px; background-color:#f6f6f6; padding:5px; border-radius:3px; font-size:0.8rem;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 哈啦區 B 頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
/*-------------------- 天 右側下拉選單 -----------------------*/
.top_draw{ display:block; position:absolute; right:0; top:47px; width:100px; border:2px solid #009cad;}
.top_draw a{ display:block; background-color:#FFF; line-height:2rem; border:1px solid #009cad; text-align:center;}
header .fa-sort-desc{ font-size:2rem; margin-top:-9px;}

/*-------------------- 子選單下拉區塊 -----------------------*/
.halab_form{ background-color:#FFF; /*border-bottom:1px solid #009cad;*/ padding:10px; overflow:hidden;}
.halab_form *{ margin:0; padding:0;}
.halab_form select{ height:32px; width:40%; font-size:1rem; border:1px solid; color:#464646; background-color:#FFF;}
.halab_form input{ height:30px; width:50%; float:right; font-size:1rem; -webkit-appearance:none; border:1px solid #999; padding:0 3px;}

/*-------------------- 文章列表 -----------------------*/
.hala_blist{}
.hala_blist li{ margin-bottom:1px;}
.hala_blist a{ display:block; background-color:#FFF; padding:10px; overflow:hidden; position:relative; word-break:break-all; word-wrap:break-word;}
.hala_blist a:visited {color:#999}
.hala_blist .bfav{ position:absolute; display:block; right:0; top:0; font-size:0.8rem; font-weight:normal; color:#FFF; width:0px; height:0px; border:20px solid #eb6100; border-color:#eb6100 #eb6100 transparent transparent;}
.hala_blist .btop{ position:absolute; display:block; right:0; top:0; font-size:0.8rem; font-weight:normal; color:#FFF; width:0px; height:0px; border:20px solid #009cad; border-color:#009cad #009cad transparent transparent;}
.hala_blist h4{ font-weight:bold; margin-left:40px; font-size:1rem; max-height:50px; overflow:hidden;}
.hala_blist b i{ position:absolute; top:-15px;}
.blist1{ padding:2px 10px 0 0; text-align:center; color:#999; font-size:0.8rem; float:left; min-width:26px}
.blist1 span{ display:block; color:#eb6100; font-weight:bold;}
.blist2{ color:#999; margin-left:40px; font-size:0.8rem;}
.blist2 i{ margin-right:3px;}
.blist2 span{ float:right;}

/*-------------------- B 頁無內容 -----------------------*/
.bempty{ background-color: #FFF; padding: 10px; text-align: center;}
.bempty a{ display: block; margin: 10px auto; width: 250px; line-height: 50px; background-color: #009cad; color: #FFF; text-decoration: none;}
.bempty i{ font-size: 1.5rem; margin-right: 5px; vertical-align: baseline;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 哈啦區 C 頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
/*-------------------- 跳頁下拉區塊 -----------------------*/
.halac_form{ background-color:#FFF; /*border-top:1px solid #009cad;*/ padding:10px; overflow:hidden;}
.halac_form select{ height:32px; width:100%; font-size:1rem; border:1px solid; color:#464646; background-color:#FFF;}

/*-------------------- 文章標題 -----------------------*/
h3{ display:block; font-size:1.2rem; font-weight:bold; text-shadow:1px 1px 0 #FFF; padding:10px; line-height:1.4;}

/*-------------------- 文章內容區塊 -----------------------*/
.cbox{ background-color:#FFF; padding:10px; margin-bottom:10px; border-bottom:1px solid #CCC; border-radius:3px;}
/*個人資訊*/
.cbox_man{ overflow:hidden; font-size:0.8rem;}
.cbox_man img{ float:left; margin-right:10px;}
.cbox_man span:nth-of-type(1){ display:block; font-weight:bold; max-width:80%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.cbox_man span:nth-of-type(2){ color:#009cad; font-weight:bold;}
.cbox_man span:nth-of-type(3){ color:#999; float:right;}
/*文章內容*/
.cbox_txt a{ color:#009cad; }
.cbox_txt ul{ list-style-type:disc; padding-left:20px;}
.cbox_txt ol{ list-style-type:decimal; padding-left:20px;}
.cbox_txt h1{ font-size:2rem; }
.cbox_txt h2{ font-size:1.5rem; padding:0; }
.cbox_txt h3{ font-size:1.17rem; padding:0; font-weight:normal; }
.cbox_txt{ padding:10px; word-break:break-all; word-wrap:break-word;}
.cbox_txt .del_adm{ background-color:#C70003; padding:10px; color:#FFF; margin-bottom:10px; border-radius:5px;}
.cbox_txt img{ max-width:100%; }
.cbox_txt iframe{ max-width:100%; }
/*底部按鈕*/
.cbox_bbtn{ padding:10px 0; font-size:0.8rem; position:relative;}
.cbox_bbtn:after{ content:""; display:block; clear:both;}
.cbox_bbtn>a{ display:block; border:1px solid #CCC; border-radius:5px; text-align:center; margin-right:5px; width:50px; height:40px; padding-top:3px; box-sizing:border-box; float:left;}
.cbox_bbtn i{ display:block; font-size:1rem;}
.cbox_bbtn>a:nth-child(3){ float:right;}
.cbox_bbtn>a:nth-child(3) i{ font-size:2.2rem;}
.cbox_bbtn .morebtns{ position:absolute; display:block; width:120px; border:3px solid #CCC; right:5px; bottom:50px;}
.cbox_bbtn .morebtns a{ display:block; padding:5px 0; text-align:center; border-bottom:1px solid #CCC; background-color:#FFF;}
/*底部浮水印*/
.goright{ display:block; text-align:center; width:50px; line-height:50px; color:#FFF; background-color:rgba(0,0,0,.3); position:fixed; right:10px; bottom:10px; border-radius:5px; font-size:1.5rem;}
.goleft{ display:block; text-align:center; width:50px; line-height:50px; color:#FFF; background-color:rgba(0,0,0,.3); position:fixed; left:10px; bottom:10px; border-radius:5px; font-size:1.5rem;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ ACG 資料庫 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
/*作品資料*/
.acg_data{ background-color:#FFF; margin-bottom:10px; border-bottom:1px solid #CCC; border-radius:3px; overflow:hidden;}
.acg_data h2{ padding:5px 10px; font-weight:bold;}
.acg_data span{ display:block; width:150px; height:150px; float:left; position:relative;}
.acg_data img{ max-width:150px; max-height:150px; display:block; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}
.acg_data i{ margin-right:5px; font-size:0.8rem;}
.acg_data ul{ margin-left:160px; margin-right:10px; padding-top:2px;}
.acg_data li{ display:block; padding:2px 0; border-bottom:1px dotted #CCC;}
.acg_data li:last-child{ border:none;}
.acg_data h2 i{ font-size:1.5rem; margin:0;}


/*評價*/
.acg_star{ overflow:hidden; text-align:center; padding:10px; clear:both; border-top:1px solid #e5e5e5; margin:10px 10px 0 10px;}
.acg_star i{ font-size:2.5rem; color:#CCC; margin:0 7px;}

/*新聞*/
.acg_news{ background-color:#188c89; padding-top:25px; position:relative; margin-bottom:10px;}
.acg_news a{ display:block; padding:10px 0; margin:0 10px; color:#FFF; border-bottom:1px solid rgba(255,255,255,.3); position:relative; color:#FFF;}
.acg_news li:first-child{ display:block; position:absolute; background-color:rgba(229,229,229,.8); left:0; top:0; padding:0px 10px; z-index:1; white-space:nowrap;}
.acg_news li:first-child:after{ content:" "; display:block; width:0; height:0; border:12px solid #e5e5e5; float:right; margin-right:-34px; border-color:#e5e5e5 transparent transparent #e5e5e5; opacity:0.8;}
.acg_news2 li:last-child a{ border:none;}

/*圖片影片*/
.acg_pics{ background-color:#000; padding-top:25px; position:relative; padding:10px;}
.acg_pics a, .acg_pics iframe{ display:block; margin-bottom:15px;}
.acg_pics img, .acg_pics iframe{ display:block; width:100%; height:auto;}
.acg_pics span{ display:block; position:absolute; background-color:rgba(229,229,229,.8); left:0; top:0; padding:0px 10px; z-index:1; white-space:nowrap;}
.acg_pics span:after{ content:" "; display:block; width:0; height:0; border:12px solid #e5e5e5; float:right; margin-right:-34px; border-color:#e5e5e5 transparent transparent #e5e5e5; opacity:0.8;}

/*-------------------- 搜尋結果 -----------------------*/
.acg_shbar{ display:block; padding-bottom:10px;}
.acg_shbar input{ height:35px; width:100%; font-size:1rem; -webkit-appearance:none; border:1px solid #999; padding:0 3px; box-sizing:border-box;}
.acg_search{}
.acg_search li{ display:block; margin-bottom:1px; background-color:#FFF;}
.acg_search li:first-child{ padding:10px;}
.acg_search a{ display:block; padding:10px; overflow:hidden;}
.acg_search b{ display:block; width:70px; height:70px; float:left; margin-right:10px; position:relative;}
.acg_search img{ max-height:70px; max-width:70px; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}
.acg_search h4{ font-size:1.2rem; font-weight:bold; white-space:nowrap; overflow:hidden;}
.acg_search p{ display:block; overflow:hidden; padding-top:10px;}
.acg_search span:nth-child(1){ display:block; float:left; padding:0 10px; background-color:#999; color:#FFF; border-radius:3px;}
.acg_search span:nth-child(2){ float:right;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 精華區 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.hala_fav{}
.hala_fav ul{}
.hala_fav li{ margin-bottom:1px; overflow:hidden;}
.hala_fav a{ display:block; background-color:#FFF; padding:10px; font-weight:bold; overflow:hidden;}
.hala_fav p{ margin-left:2rem;}
.hala_fav i{ font-weight:normal; color:#999; font-size:1.2rem; float:left; position:relative;}
.hala_fav .favnew:after{ content:"new"; font-size:0.8rem; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif; position:absolute; color:#FF0000; left:-3px; bottom:0; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 發表文章 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.hala_post{ background-color:#FFF; padding:10px;}
.hala_post p{ overflow:hidden;}
.hala_post input,.hala_post textarea{ -webkit-appearance:none; border:1px solid #CCC; font-size:1rem; padding:5px; box-sizing:border-box; color:#464646;}
.hala_post select[name="nsubbsn"]{ width:62%; float:left; font-size:1rem; padding:5px; color:#464646;}
.hala_post select[name="subject"]{ width:32%; float:right; font-size:1rem; padding:5px; color:#464646;}
.hala_post input{ width:100%; margin:10px 0 0 0;}
.hala_post textarea{ width:100%; padding:5px; height:200px; display:block; margin:10px 0 0 0;}
.hala_post .btn_cancel{ display:inline-block; width:30%; text-align:center; padding:5px 0; border:1px solid #CCC; margin:0 10px; border-radius:5px; background-color:#e5e5e5;}
.hala_post .btn_post{ display:inline-block; width:30%; text-align:center; padding:5px 0; border:1px solid #009cad; margin:0 10px; border-radius:5px; background-color:#009cad; color:#FFF;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 留言燈箱 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.hala_msg{ position:fixed; left:0; top:50px; background-color:rgba(0,0,0,.3); width:100%; height:100%; text-align:left;}
.hala_msg>i{ color:#000; font-size:2rem; position:absolute; right:3%; z-index:20; text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF;background-color:#FFF; border-radius:50%; height:1.8rem;}
.hala_msg ul{ display:block; position:fixed; width:90%; background-color:#FFF; border-radius:10px; top:70px; left:50%; margin-left:-45%; overflow:auto; padding-bottom:10px;  -webkit-overflow-scrolling:touch; box-sizing:border-box; bottom:70px; }
.hala_msg li{ border-bottom:1px solid #e5e5e5; padding:10px; font-weight:bold; word-break:break-all; word-wrap:break-word;}
.hala_msg a{ color:#009cad; display:block; margin-right:30%; }
.hala_msg p{ display:block; background-color:#f6f6f6; border-top:1px solid #CCC; padding:10px; box-sizing:border-box; position:fixed; width:90%; left:50%; margin-left:-45%; bottom:0; z-index:10;}
.hala_msg input{ display:block; width:100%; padding:5px; box-sizing:border-box; -webkit-appearance:none; font-size:1rem; border:1px solid #CCC;}
.hala_msg ul i{ float:right; color:#999; font-size:1.2rem; margin-right:5px;}
.hala_msg span{ color:#999; float:right; font-weight:normal; font-size:0.8rem;}
.hala_msg_del{ color:#CCC;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 看板搜尋 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.hala_search_bar{ padding:10px; background-color:#FFF; margin-bottom:5px;}
.hala_search_bar input{ width:100%; padding:5px; box-sizing:border-box; font-size:1rem; -webkit-appearance:none; border:1px solid #CCC;}
.hala_search_title{ padding:10px; background-color:#e9f3f5; font-weight:bold; border:3px solid #FFF; outline:1px solid #81bec7;}
.hala_search{ word-break:break-all; word-wrap:break-word;}
.hala_search li{ display:block; margin-bottom:1px; padding:10px; background-color:#FFF;}
.hala_search a{ display:block; margin-right:2rem;}
.hala_search i{ float:right; font-size:1.5rem; color:#009cad;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 叭啦列表頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
/*.bala_listA{ background-color:#FFF; padding:10px; overflow:hidden; margin-bottom:1px;}
.bala_listA>p{ display:block; overflow:hidden; clear:both; padding:10px 0; line-height:1.4; word-break:break-all; word-wrap:break-word;}
.bala_listA a{ display:block; background-color:#f6f6f6; font-size:0.8rem; float:left; padding:2px 5px; border-radius:3px;}
.bala_listA a b{ color:#009cad;}
.bala_listA p img{ display:block; max-width:100%; margin:2px 0;}
.bala_listA1{ overflow:hidden;}
.bala_listA1 img{ float:left;}
.bala_listA1 span{ display:block; margin-left:50px; color:#009cad; font-weight:bold;}
.bala_listA1 p{ display:block; margin-left:50px; color:#CCC; font-size:0.8rem; line-height:1.4;}
.bala_listA1 .fa-lock{ color:#999; margin-left:10px;}
.bala_listA1 .fa-pencil-square{ float:right; font-size:1.5rem; color:#009cad;}
.bala_listA1 .fa-times-circle{ float:right; font-size:1.5rem; color:#CF0000;}*/

.bala_list{ padding:10px; overflow:hidden; margin-bottom:10px; background-color:#FFF; border:1px solid #CCC; border-radius:5px;}
.bala_list>img{ float:left;}
.bala_list div{ margin-left:50px;}
.bala_list span:nth-of-type(1){ color:#009cad; font-weight:bold;}
.bala_list .bala_txt{ display:block; line-height:1.4; margin-bottom:5px; word-break:break-all; word-wrap:break-word;}
.bala_txt a{ color:#009cad; }
.bala_list p+a{ display:block; background-color:#f6f6f6; font-size:0.8rem; float:left; padding:2px 5px; border-radius:3px;}
.bala_list b{ color:#009cad;}
.bala_list span:nth-of-type(2){ color:#CCC; float:right; font-weight:normal; font-size:0.8rem;}
.bala_list div a img{ display:block; max-width:100%; margin:3px 0;}
.bala_list div iframe{ display:block; max-width:100%; margin:3px 0;}
.bala_list .fa-lock{ color:#999; font-size:0.8rem;}
.bala_list .fa-times-circle{ float:right; font-size:1.5rem; color:#FF0000; margin-top:-3px; opacity:.3;}

.bala_child{ margin-bottom:1px; border:none; border-radius:0;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 叭啦發文燈箱 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.bala_post{ width:90%; height:100%; margin:0 auto; background-color:#FFF; border-radius:10px; }
.bala_post .fa-times-circle{ float:right; font-size:2rem; color:#CF0000; margin:-1.8rem -0.5rem 0 0; background-color:#FFF; border-radius:2rem; line-height:0.7; width:1.7rem;}

.bala_post_msg{ display:block; padding:10px 10px 2px 10px;}
.bala_post_msg textarea{ height:60px; width:70%; font-size:1rem; -webkit-appearance:none; border:1px solid #999; padding:0 3px;}
.bala_post_msg button{ display:block; float:right; width:20%; height:30px; -webkit-appearance:none; font-size:0.8rem; border:0; border-radius:3px; background-color:#009cad; color:#FFF; font-weight:bold;}

.bala_lock{ padding:0 10px;}
.bala_lock input{ margin-right:3px;}

.bala_post ul{ padding:10px 10px 0 10px;}
.bala_post li{ float:left; margin-right:1px;}
.bala_post li a{ display:block; padding:0 15px; line-height:1.8; background-color:#999; border:1px solid #999; color:#FFF; border-radius:5px 5px 0 0;}
.bala_post .now{ background-color:#FFF; color:#464646; position:relative;}
.bala_post .now:after{ content:" "; display:block; background-color:#FFF; width:100%; height:3px; left:0; bottom:-3px; position:absolute; z-index:10;}

.bala_post_main{ border:1px solid #999; clear:both; margin:0 10px; padding:10px; height:62%; border-radius:0 0 5px 5px; overflow-y:scroll; -webkit-overflow-scrolling:touch;}
.bala_post_main a{ display:inline-block; width:33.3%; padding-bottom:20px; vertical-align:top;}
.bala_post_main img{ display:block; max-width:70px; max-height:70px; min-height:32px; min-width:32px; margin:0 auto;}
.bala_post_main input{ display:block; margin:20px auto; background-color:#FFF; font-size:1rem; width:90%; padding:5px; color:#CCC; border:1px solid #999;}
.bala_post_main input::-webkit-file-upload-button{ -webkit-appearance:none; background-color:#999; font-size:1rem; color:#FFF; border:none; padding:5px 10px;}
.bala_post_main button{ display:block; width:40%; margin:0 auto; height:30px; -webkit-appearance:none; font-size:1rem; border:0; border-radius:3px; background-color:#009cad; color:#FFF; font-weight:bold;}
.bala_post_main p{ background-color:#e5e5e5; padding:5px; font-size:0.8rem; margin-bottom:20px; clear:both;}

@media screen and (min-width:361px){
.bala_post_main{ height:32%;}
}

/*--------------------隊長登錄頁--------------------*/
.captain_tag{ padding:10px 0; text-align:center;}
.captain_tag .tag{ display:inline-block; width:48%; line-height:30px; text-align:center; background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cccccc), color-stop(0.8, #FFFFFF)); border:1px solid #CCCCCC; border-radius:5px 0 0 5px; text-shadow:1px 1px 0 #ffffff; font-weight:bold;}
.captain_tag .tag+.tag{ border-radius:0 5px 5px 0; border-left:0;}
.captain_tag .tagnow{ background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #999999), color-stop(0.8, #666666)); color:#FFFFFF; text-shadow:none;}

.captain{margin-top:5px;}
.captain i{ display:block; width:30px; height:30px; text-align:center; float:left; margin-right:10px; border-radius:50%;}
.captain small{ color:#999999; float:right; font-size:0.8rem;}
.captain em{ display:block; color:#006699; font-weight:bold;}
.captain img{ max-width:30px; max-height:30px;}
.captain input{ -webkit-appearance:none; box-shadow:none;}
.captainA{ display:block; padding:2% 1% 0 1%; background-color:#f6f6f6; margin-bottom:5px; overflow:hidden; position:relative;}
.captainA button{ float:right; width:20%; height:35px; font-size:0.9rem; border-radius:3px; border:1px solid #CCC; color:#464646; margin:-15px 0 0 0; background-color:#f6f6f6; position:absolute; right:5px; top:50%;}
.captainA input{ border:1px solid #CCC; border-radius:3px; margin:0 0 2% 0; vertical-align:top; padding:2px 3px; width:75%; height:24px; outline:none;}
.captainA span{ display:block; margin:0 22% 2% 40px;}
.captainA a{ display:block; background-color:#FFF; float:left; height:28px; width:15%; border-radius:0 3px 3px 0; border:1px solid #CCC; border-left:0; position:relative;}
.captainA:first-child{ background-color:#f9ebc1;}
.captainA:nth-child(2) input{ border-right:0; width:82%; border-radius:3px 0 0 3px; float:left;}
.captainA:nth-child(2) img{ position:absolute; top:0; right:0; bottom:0; left:0; margin:auto;}

.captainB{ margin-bottom:10px; padding:0 10px; background-color:#FFF; }
.captainB p{ display:block; padding:5px 0; border-bottom:1px solid #e5e5e5; overflow:hidden;}
.captainB span{ display:block; margin-left:40px;}

.captainC{ display:block; clear:both; overflow:hidden; text-align:center; padding:0 10px 10px 10px;}
.captainC a{ display:block; width:50px; line-height:30px; background-color:#f6f6f6; border:1px solid #CCC; border-radius:3px; text-align:center;}
.captainC a:first-child{ float:left;}
.captainC a+a{ float:right;}
.captainC span{ line-height:27px; font-size:1rem; display:block; margin:0 60px;}

.captainD{ margin-top:10px; overflow:hidden; border-top:1px solid #e5e5e5; padding:10px;}
.captainD>img{ max-width:62px; max-height:62px; width:62px; height:62px; float:left;}
.captainD span{ display:block; margin-left:70px; font-size:18px; font-weight:bold; text-shadow:2px 2px 0 rgba(0,0,0,.2); padding-bottom:7px;}
.captainD a{ display:inline-block; margin-left:7px;}
.captainD a img{ max-width:110px; max-height:32px;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 左上側拉主選單 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.sub_menu { background:#006d79; }
.menu { background:#006d79; }
nav{}
nav ul{}
nav li{ border-bottom:1px solid #009cad;}
nav a{ display:block; padding:5px; font-size:1.2rem; color:#FFF; font-weight:bold; position:relative;}
nav i{ margin-right:10px; font-size:1.5rem; width:40px; height:40px; text-align:center; vertical-align:middle;}
nav i:before{ line-height:40px;}
nav img{ margin-right:10px; vertical-align:middle;}
nav .point{ color:#f5993e;}
nav .fa-home{ font-size:1.8rem;}
nav .fa-tags{ font-size:1.6rem;}
nav .fa-rss-square{ font-size:1.7rem;}
nav .fa-comments{ font-size:1.7rem;}
nav .fa-volume-up{ font-size:1.7rem;}
nav .fa-power-off{ font-size:1.7rem;}
nav .notifynum { color:#FFF; background-color:#FF0000; font-size:1rem; line-height:1.4; border-radius:50%; padding:2px 0; width:26px; margin-left:5px; font-weight:bold; position:absolute; left:135px; top:50%; margin-top:-15px; text-align:center;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 左上側拉主選單 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.sub_menu{ background-color:#006d79; position:fixed; left:-100%; top:50px; bottom:0; overflow:auto; -webkit-overflow-scrolling:touch; min-width:70%; z-index:100; -webkit-transition:all 0.5s;}
.sub_menu ul{}
.sub_menu li{ border-bottom:1px solid #009cad;}
.sub_menu a{ display:block; padding:5px; font-size:1.2rem; color:#FFF; font-weight:bold; position:relative;}
.sub_menu i{ margin-right:10px; font-size:1.5rem; width:40px; height:40px; text-align:center; vertical-align:middle;}
.sub_menu i:before{ line-height:40px;}
.sub_menu img{ margin-right:10px; vertical-align:middle;}
.sub_menu .point{ color:#f5993e;}
.sub_menu .fa-home{ font-size:1.8rem;}
.sub_menu .fa-tags{ font-size:1.6rem;}
.sub_menu .fa-rss-square{ font-size:1.7rem;}
.sub_menu .fa-comments{ font-size:1.7rem;}
.sub_menu .fa-volume-up{ font-size:1.7rem;}
.sub_menu .fa-power-off{ font-size:1.7rem;}

.sub_menu .notifynum { color:#FFF; background-color:#FF0000; font-size:1rem; line-height:1.4; border-radius:50%; padding:4px 4px; width:22px; text-align:center; margin-left:5px; font-weight:bold; position:absolute; left:135px; top:50%; margin-top:-15px;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 天 搜尋頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.TOP_search{ background-color:#FFF; margin-top:50px; padding-top:7px;}
.TOP_search input{ display:block; border:1px solid #CCC; padding:2px; width:90%; height:30px; margin:0 auto 7px auto; font-size:1rem; -webkit-appearance:none; background-color:#e5e5e5;}
.TOP_search input:focus{ background-color:#FFF;}
.TOP_search p{ display:block; background-color:#e5e5e5; font-size:0.8rem; text-indent:1rem; line-height:2;}
.TOP_search ul{}
.TOP_search li{ display:block; border-bottom:1px solid #e5e5e5; padding:10px;}
.TOP_search a{ display:block;}


/*-------------------- 頁尾 -----------------------*/
footer{ display:block; line-height:3; text-align:center; font-size:0.8rem;}

/*-------------------- 回頂端 -----------------------*/
.gotop{ display:block; text-align:center; width:50px; line-height:50px; color:#FFF; background-color:rgba(0,0,0,.3); position:fixed; right:10px; bottom:10px; border-radius:5px; font-size:1.5rem;}

/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ 相關 APP ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.baha_apps{}
.baha_apps li{ display:block; background-color:#FFF; float:left; border:5px solid #e5e5e5; width:50%; box-sizing:border-box; border-radius:20px; overflow:hidden;}
.baha_apps img{ max-width:80px; max-height:80px; display:block; margin:0 auto;}
.baha_apps h4{ display:block; font-size:1.2rem; font-weight:bold; padding-top:3px; text-align:center;}
.baha_apps a{ display:block; padding:10px;}


/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ APP 宣傳頁 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.baha_apps1_box1{ text-align:center; border-bottom:1px solid #CCC; padding-bottom:20px;}
.baha_apps1_box1 span, .baha_apps1_box1 ul{ display:block; padding:7px; text-align:left; margin:0 10px 10px 10px; background-color:rgba(255,255,255,.5); border:1px solid #FFF;}
.baha_apps1_box1 ul{ list-style-type:disc; padding-left:25px;}
.baha_apps1_box1 li{ padding:5px 0;}

/* 上方大圖 */
.baha_apps_bigad{ width:100%;}

/* 圖片區 */
.baha_apps1_box2{ width:100%; overflow:auto; white-space:nowrap; padding:20px 0; border-bottom:1px solid #CCC; font-size:0; -webkit-overflow-scrolling:touch;}
.baha_apps1_box2 img{ width:50%; margin:0 7px; border:3px solid #FFF; outline:1px solid #CCC;}

/* 下載區 */
.baha_apps_link{ border-bottom:1px solid #CCC; padding:5px 0 20px 7px;}
.baha_apps_link a{ display:inline-block; margin:0 10px 0 0; vertical-align:middle;}
.baha_apps_link img{ width:130px; display:block;}

/* 其它 APP */
.baha_apps_other{ overflow:hidden; padding:5px 0 10px 7px; border-bottom:1px solid #CCC;}
.baha_apps_other a{ display:block; width:65px; float:left; margin-right:15px; font-size:0.8rem; padding-bottom:10px;}
.baha_apps_other a:last-child{ margin:0;}
.baha_apps_other img{ max-width:65px; max-height:65px;}
.baha_apps_other span{ display:block; text-align:center; line-height:1;}



/*▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉ GOOGLE 搜尋頁改頁碼 ▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉▉*/
.gsc-cursor-box{ text-align:center !important;}
.gsc-cursor div{ font-size:12px; line-height:28px; padding:7px 8px; border:1px solid #CCC !important; border-radius:4px; color:#333 !important; font-weight:bold; margin:0 1px !important; background: -webkit-gradient(linear, left top, left bottom, from(#ffffff),to(#eee)); background: -moz-linear-gradient(top, #fff 0%, #eee 100%); background: -o-linear-gradient(top, #fff 0%,#eee 100%); background: -ms-linear-gradient(top, #fff 0%,#eee 100%); background: linear-gradient(to bottom, #fff 0%,#eee 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );}
.gsc-cursor div:hover{ background:#148aa4 !important; color:#FFFFFF !important; text-decoration:none !important; filter:none;}
.gsc-cursor .gsc-cursor-current-page{ background:#148aa4 !important; color:#FFFFFF !important; text-decoration:none !important; filter:none;}

/*--------------------滑動使用--------------------*/
.viewport{
    overflow: hidden;
    margin: 0 auto;
    -webkit-transform: translateZ(0);
}

.flipsnap:after {
    content: '';
    display: block;
    clear: both;
    height: 0;
}

.item{
   float: left;
   overflow-y: scroll;
   -webkit-overflow-scrolling: touch;
   -webkit-transform: translateY(0);
}

.gotop{
  z-index:100;
}


.notifynum{ color:#FFF; background-color:#FF0000; font-family:inherit; font-size:1rem; line-height:1.4; border-radius:50%; padding:2px 4px; width:auto; text-shadow:none; margin-left:5px; font-weight:bold; }
